Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:
Description

When using tools in Processing Toolbox > Advanced Interface > QGIS Algorithms the help tab uses an incorrect url.

For example, clicking the help tab for the Clip tool gives this error:

*Not Found*

The requested URL /testing/en/docs/user_manual/processing_algs/qgis/vector_overlay_tools.html/clip.html was not found on this

server.

The URL should actually be:

/testing/en/docs/user_manual/processing_algs/qgis/vector_overlay_tools.html#clip

History

#1 - 2015-11-06 02:39 AM - Giovanni Manghi

- Status changed from Open to Feedback

Cannot replicate here (ubuntu and windows): are you using the latest processing version on master? check if in .qgis2/python/plugins/ you have a

"processing" folder, if yes delete it and restart qgis. Thanks.

#2 - 2015-11-06 04:01 AM - Frank Sokolic

- File Help_url_error.png added

Yes, I'm using the latest processing version on Master, Ubuntu 15.10 64 bit. I've deleted the processing folder from .qgis, then restarted QGIS but the

problem still occurs.

Screen shot attached.

#3 - 2015-11-06 04:13 AM - Giovanni Manghi

- File inter.png added
Frank Sokolic wrote:

Yes, I'm using the latest processing version on Master, Ubuntu 15.10 64 bit. I've deleted the processing folder from .qgis, then restarted QGIS but the

problem still occurs.

.qgis2, right?

Screen shot attached.

I'm basically on the same platform, see attached screenshot (works ok for me).

#4 - 2015-11-06 04:17 AM - Frank Sokolic

Yes, it is .qgis2

#5 - 2015-11-20 05:13 AM - Frank Sokolic

- Status changed from Feedback to Closed

This problem has been resolved since upgrading to the latest version of processing 2.12.2.
